


body{background:black url(/design/images/topbg.jpg) repeat-x top center ;margin: 0;color: white;}

#colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
	margin: 0 auto;
	width:100%;			/* width of whole page */
	width: 1024px;
	overflow:hidden;		/* This chops off any overhanging divs */
	background: url(/design/images/adori_10.jpg) repeat-y; 

}
#colmid {
	float:left;
	width:200%;
	position:relative;
	left:200px;
}
#colright {
	float:left;
	width:100%;
	position:relative;
	left:50%;
	margin-left:-411px;
	background: url(/design/images/adori_12.jpg) left -330px repeat-y; 
}
#col1wrap {
	float:right;
	width:50%;
	position:relative;
	right:100%;
}
#col1pad {
	margin:0 0 0 423px;
	overflow:hidden;
}
#col1 {/*center*/
	width:100%;
	overflow:hidden;
	background: url(/design/images/adori_11.jpg) repeat-y; 
	font: 14px arial;
	color: white;
	min-height: 500px;
}
#col2 {/*left*/
	float:left;
	width: 212px;
	position:relative;
	margin-left:-50%;
	left:215px;
	overflow:hidden;
	text-align: center;
}
#col3 {/*right*/
	float:left;
	width:212px;
	position:relative;
	left:0px;
	overflow:hidden;
	text-align: center;
	padding-left:0px;
}
#col3 img{margin: 4px 0;border: 0;}

ul.footer-ul li {
	list-style-image: url('/design/images/bullet.jpg');
	border: 0px none; 
	padding:0;
	margin: 0;
	width: 200px;
}

.remtxt{ display: block;margin: 0 auto;width: 120px; height: 29px;text-indent:-9999px;overflow:hidden;}
a.nav{
	display: block;
	margin: 16px auto;
	width: 120px;
	height: 30px;
	/*text-indent:-9999px;*/
	overflow:hidden;
	background: url(/design/images/navbg.png);
	font: bold 16px arial;
	text-decoration: none;
	color: white;
	line-height: 15px;
}
ul.footer-ul li a{color: white;font: 12px tahoma;text-decoration: none;}
h1{color: white;font: bold 14px Tahoma;}
h2{color: white;font: bold 13px Tahoma;}
h3{font: bold 12px Tahoma;text-decoration: underline;color: #dbc76a;}
.blt_one_four{text-align: center;margin-top: 40px;}
.foot_one_four{ width:150px; margin:0 0 28px 0px; overflow:hidden; position:relative;}

.footext{font: 12px tahoma;color: white;text-align: right;line-height: 20px;padding-top: 2px;}
.footext a{color: white;}




ul.artical {margin: 0;padding:0;}
ul.artical li{
list-style: none;


}

ul.artical li:first-child{}

ul.artical li a{color: black;text-decoration: none;

display: block;
float: right;
padding: 4px 10px;
margin: 10px 10px;

width: 18%;

border: 1px solid #b6def7;
background: #b6def7;

-moz-border-radius: 5px;
border-radius: 4px;
-moz-box-shadow: 3px 3px 3px white;
-webkit-box-shadow: 3px 3px 3px white;
box-shadow: 3px 3px 3px #a6cee7;
text-shadow: 1px 1px white, -1px -1px white;

}
#col1 a {color: #CCCCCC;text-decoration: none;}
ul.artical li a{color: blue !important;}
	/* גלילה תחתית 
	DIV.scrollable {
		OVERFLOW: hidden;
		WIDTH: 840px;
		top: 0;
		HEIGHT: 120px;
		POSITION: relative;
	}
	#thumbs {
		CLEAR: both;
		WIDTH: 40000em; 
		POSITION: absolute;
		left:0;top: 0;
	}
	#thumbs DIV {
		float: left;
		width: 160px;
		cursor: pointer; 
		height: 120px;
		display: table-cell;text-align: center;vertical-align: middle;
		margin: 0 10px;
	}
	#thumbs DIV span{
	
	}
	#thumbs DIV span img{
			margin: auto 4px;
	} סוף */







/*html {background:#53533a;}
body {margin:0; font-size:14px; line-height:20px; font-family:Arial, Helvetica, sans-serif; background:url(../images/body_bckg.jpg) repeat-y center;}
.brown {color:#936307;}
a {color:#936307; text-decoration:none;}
a:hover {color:#666666;}
blockquote {color:#666666; border-left:2px solid #936307; padding-left:20px; margin:10px 0 10px 40px;}

#all {background:url(../images/container_bckg.jpg) no-repeat top center;}
#container {width:1000px; margin:0 auto; background:url(../images/container_bckg.jpg) no-repeat top center;}

#logo {height:50px; margin:0 60px; padding:80px 0 0 85px; background:url(../images/logo.gif) no-repeat 32px 70px;}
#logo a {text-decoration:none; font-size:20px; color:#000000; font-family:"Times New Roman", Times, serif; text-transform:capitalize;}
.menu {height:40px; margin:0 60px;}
.menu ul {margin:0; padding:0;}
.menu ul li {display:inline-block; float:left; list-style:none; text-align:center; color:#936307;}
.menu a {padding:0 20px; font-family:"Times New Roman", Times, serif; font-size:20px; text-transform:lowercase; text-decoration:none; color:#936307;}
.menu a:hover {color:#666666;}

#main {background:url(../images/main_bottom.jpg) bottom center no-repeat; float:left; margin:0 60px;}
#text {margin:0 270px 0 20px;}
#text ul {padding:0; margin:10px 0 10px 40px;}
#text li {list-style:none; padding-left:20px; background:url(../images/li.gif) no-repeat 0 7px;}
#text p {margin:10px 0;}
#sidebar {float:right; width:180px; padding:0 40px 0 10px;text-align: right;direction: rtl;}
h1, h2 {font-family:"Times New Roman", Times, serif; margin:20px 0 0 0; font-size:1.8em;}

#footer {height:130px; clear:both; background:url(../images/footer_bckg.jpg) no-repeat center #53533B; font-family:"Times New Roman", Times, serif; color:#666666; font-size:10px; text-transform:uppercase; padding:0 60px;}
#left_footer {float:left; padding:30px 0 0 20px;}
#right_footer {float:right; padding:30px 20px 0 0;}

#catalog{text-align: right;direction: rtl;float: right;}
.ulcatalog li{margin-right: -30px;}

*/

/*body {
	margin: 0;
	padding: 0;
	text-align: center;
	direction: rtl;
	background: white;
	color: black;
}
body a img {
	border-style:none;
}

h1 {
	padding:5px 0px 0px 5px;
	margin:0px;
	color:#ffffff;
	font: bold 28px/32px arial;
}

h2 {
	font: bold 20px arial;
	color: #a0bdc8;
	padding: 0 0 0 0;
	margin: 0;
}*/

	/*.bold {
		font-weight:bold;
	}*/

	/* תגובות */
	/*.title{color: navy;font: bold 12px arial;float: right;cursor: pointer;}
	.date{color: navy;font: bold 12px arial;float: left;}
	.comment{width: 85%;color: navy;font: 12px arial;border-bottom: 1px solid blue;}*/
	/* סוף */

	/* גלריה */
	/*.tdTitle {
		color:yellow;
		text-align:right;
		font: bold 12px/15px arial;
	}*//* סוף */


	/* תפריט עליון */
	/*#top-links {
		float: right;
		width: 500px;
		height: 26px;
		font: 12px arial;
		z-index:1000;
		vertical-align: bottom;
		margin-right: 6px;
	}/* סוף */

	/* גלילה */
	/*#news {
		height:380px;
		*//* 	margin-right:14px;
		margin-bottom:15px;
		width:150px;
		margin-top:40px;
		font: normal 12px/18px arial;
		background-image:url('../images/newsbg1.jpg');
		background-repeat:no-repeat;
		border: 1px solid #333333; *//*
	}
	#marqueecontainer {
		position: relative;
		overflow: hidden;
		height: 250px;
		*//*	*//*
		color: #000000;
		left:0px;
		width: 141px;
		border: 1px solid #FFFF99;
	}
	#vmarquee {
		position: absolute;
		right: 0;	
		text-align: right;
		width: 140px;
		*//* = *//*
	}
	#vmarquee div {
		
		*//*	*//*
		margin:0px;
		padding:5px 0px 5px 0px;
		width: 140px;
		border-bottom:1px solid #333333; 
 	}*//* סוף *//*
	

	*//* שעון *//*
	#clock {
		margin-left:4px;
		width:222px;
		float:right;
		height:20px;
		color:#333333;
		text-align:right;
		padding:0px 47px 0px 0px;
		font: 12px/20px arial;
	}*//* סוף *//*



	A.prev {
		MARGIN-TOP: 0px
	}
	A.next {
		MARGIN-TOP: 0px
	}

	DIV.ashraa{
		OVERFLOW: hidden;
		WIDTH: 800px;
		top: 12px;
		HEIGHT: 383px;
		POSITION: relative;
	}
	#Athumbs {
		CLEAR: both;
		WIDTH: 40000em; 
		POSITION: absolute;
		left:0;top: 0;
	}
	#Athumbs DIV {
		FLOAT: left;
		WIDTH: 800px;
		text-align: center;
		CURSOR: pointer; 
		HEIGHT: 393px;
	}
	#Athumbs DIV img{
		MARGIN: 0;border: 3px solid white;
	}*//* סוף *//*

a.breadcrom{
	font: 12px arial;
}
a.breadcromsel{
	color: red;font-weight: bold;
}

.morelink{
	float: left;
}
fieldset{text-align: right;}

.gallerymain_tbl{
	direction:rtl;
}
.gallerymain_tbl tr td{
	Padding: 5px;
}
.gallerymain_tbl tr th{text-align: center;vertical-align: bottom;color: black;font: bold 12px arial;}


*/





#sentencesDiv {

	text-align: right;
	font:bold 13px arial;
	color: white;
}

#sentences li {
	list-style:none;
	text-align: right;
	margin: 0 -40px;
	width: 100%;
}

#sentences li span {font-size: 11px;}